/*
	Author:  	Chris Brickner
	Contact: 	cbrickner@pragmassist.com
	Website: 	https://www.pragmassist.com
	
	Version: 	1.0
	Copyright: 	(c) - 2020 pragmassist.com
	
	Icons from PixelMixer - http://pixel-mixer.com/basic_set/
*/

body {
	width: 600px;
	margin: 0 auto;
}
.container {
	padding: 50px 0 0 0;
}
.logo {
	padding: 50px 0;
	background-color: black;
	width: 400px;
	margin: 0 auto;
}
.company {
	font-size: 16pt; 
	font-weight: bold;
	text-align: center;
	margin: 20px 0 0 0;
}
.welcome {
	font-size: 32pt;
	font-style: italic;
	text-align: center;
	margin: 0;
}
.return {
	font-size: 12pt;
	font-style: italic;
}
#return a {
	color: darkblue;
}
.return a:visited {
	color: purple;
}
.message {
	font-size: 14pt;
	color: darkred;
}
.fillin {
	display: flex;
	justify-content: center;
}
.labels {
	width: 120px; 
	text-align: right; 
	font-size: 14pt; 
	margin: 6px;
}
.txtboxes {
	width: 260px;
	padding: 15px 0;
}
.txtboxes input {
	font-size: 14pt;
	margin: 7px 0; 
	width: 230px;
}
.btncont {
	width: 100px;
	margin: 0 auto;
}
.btn {
	margin: 0 auto; 
	width: 100px; 
	font-size: 14pt; 
	padding: 10px; 
	background-color: lightblue; 
	font-weight: bold;
}
.ctr {
	width: 100%;
	text-align: center;
}
.theme1 {
	color: darkblue;
}
.theme2 {
	color: purple;
}
